/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

.fl-post-thumb img {
    height: auto !important;
    max-width: 60px;
    margin: 0 0 0 20px;
}

.case-studies h1.fl-post-title {
    text-align: center;
}

h1, h3, h4 {text-transform: uppercase;}

.pp-highlight-box-content {
    border: 1px solid #14434C;
}

.fl-page-nav-search input.fl-search-input[type="text"] {
    width: 78%;
    float: left;
}

.page-id-82 #frm_field_71_container {
    display: none;
}

.fl-node-582c2505185c1 .fl-photo-img.size-medium {
    width: 169px !important;
}

.single .fl-post-title {
    font-size: 40px;
    text-transform: none;
}

.post-edit-link {
    display: none;
}

a {font-weight: bold; }

a > img:hover {opacity: 0.5;}

.pp-infobox .pp-more-link {
    font-weight: normal;
}

.myfooter h2.widgettitle {
    font-size: 18px;
    margin-bottom: 18px;
    text-align: center;
}

.myfooter {
    text-align: center;
}

.slick-dots {
    display: none !important;
}

body .logo_showcase .slick-slide img {
    border: none;
    padding: 0;
}

.pp-row-separator-top {
    margin-top: -1px;
}

.fl-rich-text li {
    line-height: 1.1;
    padding: 5px 0;
}

input[type=checkbox] {
  transform: scale(1.5);
}

div.pdfemb-toolbar div.pdfemb-poweredby {
    display: none;
}

h1.lower,
h2.lower,
h3.lower,
h4.lower {
    text-transform: none;
}

.case-studies.single .fl-page-content {
    background-color:  #f7f7f7;
}

.case-studies.single .fp-entry.fp-full {
    margin-bottom: 0;
}

body .fp-entry.fp-full {
    margin-bottom: 0;
}

.fl-photo-caption {
    overflow: visible;
    text-overflow: unset;
    white-space: normal;
}

.pp-ff-content .frm_style_formidable-style.with_frm_style .form-field input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .fl-node-584914068d47e .pp-ff-content .frm_style_formidable-style.with_frm_style .form-field select {
    height: 40px !important;
}

.frm_submit.frm_fourth > input {
    margin-top: 5px !important;
}
.wpls-logo-showcase .wpls-logo-cnt.slick-slide img {
	border: none !important;
}

.fl-page-nav-right .fl-page-nav-search a.fa-search {
    padding: 13px 0 13px 8px !important;
}

